uuid: 10e4dbff-4517-4026-834d-6d8f7e088ae6
langcode: en
status: true
dependencies:
  module:
    - http_client_error_status
id: config_sync.module.http_client_error_status
snapshotSet: config_sync
extensionType: module
extensionName: http_client_error_status
items: {  }
